diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LB.rdf
index de86d9b..c714334 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LB.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Ash Shimāl</rdfs:label>
       <skos:definition>The governorate of Ash Shimāl in the country of Lebanon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lebanon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Shimāl</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Liban-Nord</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ash Shimāl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Liban-Nord</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lb;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lb;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>‘Akkār</rdfs:label>
       <skos:definition>The governorate of ‘Akkār in the country of Lebanon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lebanon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">‘Akkār</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Aakkâr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">‘Akkār</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Aakkâr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lb;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lb;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Bayrūt</rdfs:label>
       <skos:definition>The governorate of Bayrūt in the country of Lebanon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lebanon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Bayrūt</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Beyrouth</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Bayrūt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Beyrouth</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lb;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lb;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Nabatîyé</rdfs:label>
       <skos:definition>The governorate of Nabatîyé in the country of Lebanon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lebanon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nabatîyé</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">An Nabaţīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Nabatîyé</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">An Nabaţīyah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lb;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lb;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Mont-Liban</rdfs:label>
       <skos:definition>The governorate of Mont-Liban in the country of Lebanon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lebanon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Mont-Liban</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Jabal Lubnān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Mont-Liban</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Jabal Lubnān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lb;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lb;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Béqaa</rdfs:label>
       <skos:definition>The governorate of Béqaa in the country of Lebanon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lebanon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Béqaa</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Biqā‘</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Béqaa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Biqā‘</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lb;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lb;"/>
    </owl:NamedIndividual>
@@ -292,8 +292,8 @@
       <rdfs:label>B‘alabak-Al Hirmil</rdfs:label>
       <skos:definition>The governorate of B‘alabak-Al Hirmil in the country of Lebanon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lebanon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">B‘alabak-Al Hirmil</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Baalbek-Hermel</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">B‘alabak-Al Hirmil</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Baalbek-Hermel</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lb;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lb;"/>
    </owl:NamedIndividual>
@@ -323,8 +323,8 @@
       <rdfs:label>Al Janūb</rdfs:label>
       <skos:definition>The governorate of Al Janūb in the country of Lebanon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lebanon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Janūb</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Liban-Sud</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Janūb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Liban-Sud</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lb;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lb;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LC.rdf
index d0df444..578563c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LC.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Anse la Raye</rdfs:label>
       <skos:definition>The district of Anse la Raye in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Anse la Raye</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Anse la Raye</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Gros Islet</rdfs:label>
       <skos:definition>The district of Gros Islet in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gros Islet</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gros Islet</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Choiseul</rdfs:label>
       <skos:definition>The district of Choiseul in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Choiseul</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Choiseul</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Castries</rdfs:label>
       <skos:definition>The district of Castries in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Castries</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Castries</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Dennery</rdfs:label>
       <skos:definition>The district of Dennery in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dennery</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Dennery</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Micoud</rdfs:label>
       <skos:definition>The district of Micoud in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Micoud</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Micoud</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Canaries</rdfs:label>
       <skos:definition>The district of Canaries in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Canaries</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Canaries</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Laborie</rdfs:label>
       <skos:definition>The district of Laborie in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Laborie</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Laborie</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Soufrière</rdfs:label>
       <skos:definition>The district of Soufrière in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Soufrière</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Soufrière</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Vieux Fort</rdfs:label>
       <skos:definition>The district of Vieux Fort in the country of Saint Lucia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintLucia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Vieux Fort</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Vieux Fort</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lc;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lc;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LI.rdf
index dc0ab96..4803827 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LI.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Eschen</rdfs:label>
       <skos:definition>The commune of Eschen in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Eschen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Eschen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Schellenberg</rdfs:label>
       <skos:definition>The commune of Schellenberg in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Schellenberg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Schellenberg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Vaduz</rdfs:label>
       <skos:definition>The commune of Vaduz in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Vaduz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Vaduz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Mauren</rdfs:label>
       <skos:definition>The commune of Mauren in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Mauren</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Mauren</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Gamprin</rdfs:label>
       <skos:definition>The commune of Gamprin in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Gamprin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Gamprin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Planken</rdfs:label>
       <skos:definition>The commune of Planken in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Planken</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Planken</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Ruggell</rdfs:label>
       <skos:definition>The commune of Ruggell in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Ruggell</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Ruggell</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Balzers</rdfs:label>
       <skos:definition>The commune of Balzers in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Balzers</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Balzers</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Triesen</rdfs:label>
       <skos:definition>The commune of Triesen in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Triesen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Triesen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Schaan</rdfs:label>
       <skos:definition>The commune of Schaan in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Schaan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Schaan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Triesenberg</rdfs:label>
       <skos:definition>The commune of Triesenberg in the country of Liechtenstein</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liechtenstein"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Triesenberg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Triesenberg</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-li;Commune"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-li;"/>
    </owl:NamedIndividual>
